Subject: Re: bug#15522: gzcmp/gzdiff + gznew shell scripts use temporary files unsafely

From: Rich Burridge <[email-masked]>
Date: Thu, 03 Oct 2013 21:27:36 -0700

On 10/03/2013 09:25 PM, Jim Meyering wrote:
> On Thu, Oct 3, 2013 at 7:37 PM, Rich Burridge <[email-masked]> wrote:
> ...
>> Sorry, I probably confused things by giving their Solaris g<name> names,
>> and by stating that gzcmp and gzdiff were hard-linked without actually
>> checking
>> (because that's no longer true in the latest versions of the gzip
>> distribution).
> tags 15522 notabug
> close 15522
> thanks
>
> Thanks for the report.
> Since that problem was fixed long ago, I'm marking this ticket as "done".
> If I've misunderstood, please let us know and I'll reopen it.

Well I guess I'm confused now. If Paul has just generated a patch to
change things, how can you consider this to not be a bug?